@import '../../../styles/base/base';
@import '../../../styles/mixins.scss';
@import '../../../styles/variables.scss';

.navbar {
    background-color: #044877 !important;
    color: $white;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    @include xs() {
        text-align: center;
    }

    .container{
        min-height: auto;
        background-color: transparent;
        padding: 0;
    }

    .logo{
        display: flex;

        a{
            margin-right: 30px;
            img{
                max-width: 100%;
            }
        }
        h2{
            margin-top: 30px;
            font-size: 20px;
        }
    }

    &-brand {
        width: auto;
        color: $white;

        &:hover, &:active, &:focus {
            color: $white;
        }
        
    }

    &__logo-unip {
        width: 150px;
        cursor: pointer;
    }

    .group-info-login {
        display: flex;
        float: right;
        
        h3{
            font-size: 18px;
            margin-right: 40px;
            margin-bottom: 0;
            margin-top: 5px;

            i{margin-right: 10px;}
        }

        button{
            background: none;
            color: white;
            border: 0;
            font-size: 18px;

            i{
                margin-left: 5px;
            }
        }
    }
}

@media (max-width: 514px){
    .logo{
        display: block !important;
        width: 100%;
        text-align: center;
        a{
                margin-right: 0 !important;
            img{
                max-width: 100%;
                width: 130px !important;
                display: inline;
            }
        }
        h2{
            margin-top: 0 !important;
            margin-bottom: 15px;
            font-size: 20px !important;
            width: 100%;
        }
    }
    .group-info-login {
        padding: 10px;
        background-color: antiquewhite;
        display: contents !important;
        width: 100%;
    }
}